.ps-home--2 .ps-home__content {
  padding-top: 0;
}

.ps-home--2 .ps-promo {
  padding: 30px 0 50px;
}

.ps-home--2 .ps-section--latest {
  margin-bottom: 50px;
	background: url("../img/bg_footer.png") repeat-y center;
	padding-top: 25px;
}
.ps-home--2 .ps-section--link {
  margin-bottom: 30px;
	padding-top: 35px;
}

.ps-section--link .ps-section__product img{
	text-align: center;
}

.ps-section--link .owl-carousel .owl-nav .owl-prev {
margin-left: -65px;
	border: 1px solid #777777;
	color: #777777;
	background-color: #fff;
}
.ps-section--link .owl-carousel .owl-nav .owl-next {
margin-right: -65px;
	border: 1px solid #777777;
	color: #777777;
	background-color: #fff;
}

.ps-section--link .owl-carousel .owl-nav > * {
background-color: rgba(255, 255, 255, 1) !important;
}
.ps-section--link .owl-carousel .owl-nav > * i {
color: #777777;
}
.ps-section--link .owl-carousel .owl-nav > *:hover{
background-color: #777777 !important;
	color: #fff;
}

.ps-section--link .owl-carousel .owl-nav > *:hover i{
	color: #fff;
}


.ps-home--2 .ps-section--other {
  margin-bottom: 30px;
	background: #083791;
	padding-top: 35px;
	
}

.ps-section--other .ps-banner__video {

	font-size: 20px;
background-color: #031931;
border-radius: 50%;
display: flex;
justify-content: center;
align-items: center;
width: 60px;
height: 60px;
	color: #fff;
	position: absolute;
left: 50%;
top: 50%;
	margin-left: -30px;
	margin-top: -10px;
}
.ps-section--other .ps-section__carousel {
padding-bottom: 50px;
border-radius: 4px;
}
.ps-section--other .owl-carousel .owl-item {
	height: 250px;
}


.ps-section--other .ps-promo__content {
display: block;
margin-top:120px;
padding-top: 5px;

	position: absolute;
	bottom: -25%;
	padding-left: 30px;
	padding-right: 30px;
	width: 100%;
	height: 100px;
}

.ps-section--other  .ps-promo__name {
font-size: 22px;
line-height: 25px;
color: #fff;
font-weight: 300;
text-align: center;

}

.ps-section--other .ps-section__title {
color: #fff;
font-weight: 400;
line-height: 50px;
font-size: 40px;
text-align: center;
margin-bottom: 20px;
}

.ps-section--other .owl-carousel .owl-dots {
	bottom: -30px;

}
.ps-section--other .owl-carousel .owl-nav .owl-prev {
margin-left: -30px;
}
.ps-section--other .owl-carousel .owl-nav .owl-next {
margin-right: -30px;
}

.ps-home--2 .ps-section--deals {
  padding: 0px 0 50px;
}

.ps-home--2 .ps-section--featured {
  padding: 30px 0 50px;
}

.ps-home--2 .ps-section--newsletter {
  padding: 30px 0 80px;
}

.ps-home--2 .ps-section--categories {
  padding: 30px 0 50px;
}

.ps-home--2 .ps-banner--round {
  margin: 30px 0 50px;
}

.ps-home--2 .ps-section--blog {
  padding-bottom: 50px;
}



.ps-footer{
	background: url("../img/bg_footer.png") repeat-y center;
	text-align: center;
	font-family: 'Kanit', sans-serif;
}
.ps-footer--bottom p{
	text-align: center;
	font-family: 'Kanit', sans-serif;
	color: #fff;

}
.ps-top__social{
	margin-top: 8px;
}
.ps-top__social .ps-social .ps-social__link{
	border:1px solid #fff;
	padding: 7px;
	border-radius: 120px;

}

.bgDark{background: #4a4a4a !important;}








.ps-section--textrun marquee{
	font-size: 20px;
	color: #083791;
	font-weight: 300;
}

.ps-section2{
	padding: 30px 0 50px;
}

.ps-blog--manual{
	background-color: #083791;
	border-radius: 30px;
	display: block;
	padding-right: 20px;
}
.ps-blog--manual img{
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.ps-blog--manual span{
	font-size: 34px;
	color: #fff;
	font-weight: 500;
}
.ps-promo__name{
	font-size: 26px;
	line-height: 30px;
	color: #fff;
	font-weight: 300;
	text-align: center;
}

.ps-section__product_cources .ps-promo__content {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px 10px;
	color: #083795;
	background: #fff;
	opacity: 0.8;
	margin-bottom: 60px;
	height: 150px;
	overflow: hidden;
}
.ps-section__product_cources .ps-promo__name{
	font-size: 26px;
	line-height: 30px;
	color: #083795;
	font-weight: 300;
	text-align: center;
	margin-bottom: 0px;
	display: block;
	vertical-align: middle;
}


.ps-other{
	background: #e4ebf1;
}

.block-login{
	background: #fff;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 20px;
}
.block-login .title1{
	font-size: 24px;
	color: #083791;
	font-weight: 200;
}
.block-login .title2{
	font-size: 18px;
	color: #083791;
	font-weight: 200;
}
.block-login .title{
	background: #b8d0da;
	padding: 10px; 
	padding-left: 10px;
	padding-right: 20px;
	text-align: right;
	font-size: 22px;
	color: #383838;
	border-radius: 10px;
	font-weight: 200;
	margin-bottom: 20px;
}
.block_admin{
	margin-bottom: 20px;
}
.block_admin .title-desc i{
	font-size: 30px;
}
.block_admin .title-desc{
	font-size: 24px;
	color: #083791;
	font-weight: 200;
	padding-bottom: 20px;
}
.menu-user{
	margin-bottom: 20px;
}
.menu-user .list-group-item {


border: 0px solid rgba(0,0,0,.125);
	background-color: #e4ebf1;
	font-size: 24px;
	color: #083791;
	font-weight: 300;
}

.menu-user .list-group-item a{
	color:#083791;
	vertical-align: middle;
	position:absolute;
	left: 0;
	top: 0;
	margin-top: 12px;
	margin-left: 80px;
}
.menu-user .list-group-item   i{
	 margin-right:10px;
	font-size: 40px;
}

.menu-user .list-group-item:hover, .menu-user .list-group-item a:hover{
color:#ff8e32;
}

.ps--classroom{
	margin-top: 20px;
	margin-bottom: 20px;
}
.ps--classroom .ps-section__title{
	font-size: 50px;
	color: #083791;
	font-weight: 400;
}

.ps--classroom  .ps-section__detail{
	background: #fff;
	padding: 20px;
	border-radius: 20px;
	padding-left: 40px;
	padding-right: 40px;
	margin-bottom: 20px;
}
.ps--classroom  .ps-section__detail img{
	border-radius: 40px;
}
.ps--classroom .ps-section__name{
	font-size: 30px;
	color: #083791;
	font-weight: 300;

	padding-right: 120px;
	margin-bottom: 20px;
}
.ps--classroom .badge{
	font-size: 20px;
	background: #083791;
	font-weight: 200;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

.ps--classroom .progress{
	font-size: 16px;
	height: 16px;
	border-radius: 20px;
}

.ps--classroom .progress .progress-bar{
background-color:#083791;
}

.post p{
	font-size: 18px;
}

.tab-signup{
	width:100%;
}
.tab-signup li{
	list-style: none;
	float:left;
	background:url(../images/tab_bg.png) repeat-x left top;
	margin-right:2px;
	
}
.tab-signup li a{
	display:block;
	font-size:18px;
	color:#FFFFFF;
	padding-top:12px;
	padding-bottom:10px;
	padding-left:30px;
	padding-right:30px;
}
.tab-signup .active a{
	background:#e6e6e6;
	color: #27201e;
	font-weight:bold;
}
.content-signup{
	background:#e6e6e6;
	padding:10px;
}
.form-other .form-left:first-child { margin-left: 0; }

.form-other .form-left{
	float:left;
	width:65.8%;
	margin: 1% 2% 1% 1.6%;
}
.form-other .form-right{
	float:left;
	width:32.2%;
}

.form-singup .form-left{
	float:left;
	width:30%;
}
.form-singup .form-right{
	float:left;
	width:70%;
}
.title-img{
	background-color: #00baf6;
	padding: 5px 0 2px 13px;
	margin-bottom: 24px;
	-webkit-border-radius: 0 0 15px 0;
	-moz-border-radius: 0 0 15px 0;
	border-radius: 0 0 15px 0;			
}

.myButton {
	font-family: "Kanit", sans-serif;
	font-weight: 300;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 24px;
	width: auto;
	line-height: 26px;
}
.myButtonDis {
background-color: #cccccc;
font-family: "Kanit", sans-serif;
	font-weight: 300;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 24px;
	width: auto;
	line-height: 26px;
}
.form_reg{
	font-size: 18px;
}